// Levens potion \\ 

if(player.getInventory().getSlotContainingItem(322) != -1)
	player.getInventory().consumeItem(322);
if(player.getInventory());
{
	     sound.playSoundUI("sound.pop"); 
		 time.sleep(0.1)
		 sound.playSoundUI("sound.gulp"); 
         time.sleep(0.8)		 
		 sound.playSoundUI("sound.getheart");
         player.getInventory().addItem(Item(258));
         time.sleep(0.1)
		 sound.playSoundUI("sound.getheart");
		 time.sleep(0.1)
		 sound.playSoundUI("sound.getheart");
		 time.sleep(0.1)
		 sound.playSoundUI("sound.getheart");
		 time.sleep(0.1)
		 sound.playSoundUI("sound.getheart");
		 time.sleep(0.1)
		 sound.playSoundUI("sound.getheart");
		 time.sleep(0.1)
		 sound.playSoundUI("sound.getheart");
		 time.sleep(0.1)
		 sound.playSoundUI("sound.getheart");
		 time.sleep(0.1)
		 sound.playSoundUI("sound.getheart");
		 time.sleep(0.1)
		 sound.playSoundUI("sound.getheart");
		 time.sleep(0.1)
		 sound.playSoundUI("sound.getheart");
		 time.sleep(0.1)
		 sound.playSoundUI("sound.ahh");
		
}